Bug 471391 - netconsole hang the system on ifenslave operation
netconsole hang the system on ifenslave operation
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.5
All Linux
urgent Severity high
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 248374
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-13 08:43 EST by RHEL Product and Program Management
Modified: 2009-01-14 13:06 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 13:06:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0014 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-01-14 13:05:34 EST

  None (edit)
Description RHEL Product and Program Management 2008-11-13 08:43:41 EST
This bug has been copied from bug #248374 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 2 Vitaly Mayatskikh 2008-11-21 10:25:42 EST
Committed in 78.0.9.EL
Comment 9 errata-xmlrpc 2009-01-14 13:06:13 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0014.html

Note You need to log in before you can comment on or make changes to this bug.